version=8229M

			revision=2495M
			builddate=20110801_1942
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_DataPack_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-08-01T10:06:14.031342Z
          2494
          torikawatukune
